@charset "utf-8";
/* CSS Document */

header{   min-height:1000px; width:100%; clear:both; overflow:hidden; padding:15px 0; position:absolute; top:0; left:0; z-index:888888;}
.header-wrap{ overflow:hidden; background:#000;}
.logo img{ width:165px;}
.top-links{ padding:15px 0; overflow:hidden;}
.top-links ul{ margin:0; padding:0; float:right;}
.top-links ul li{ display:block; float:left; list-style:none; margin: 0 0 0 5px;}
.top-links ul li a img{ width:24px;}
.top-links ul li a span{ font-family: 'open_sans_condensedbold'; font-size:14px; color:#fff; padding:5px 15px; display:block;}
.top-links ul li a span i{ color:#299feb;}


.menu-con{ width:100%; clear:both; }
.menu-con ul{ margin:0 0 ; padding:0; float:right;}
.menu-con ul li{ display:block; float:left; list-style:none; margin:0 5px;}
.menu-con ul li a{ font-family: 'open_sans_condensedbold'; font-size:16px; color:#fff; padding:5px 20px; display:block;}

.menu-con ul li:hover a{ background:#242424;}

.menu-con ul li.child a{ background:url(../img/bul.png) no-repeat 95% 50%; padding:5px 25px 5px 15px; }
.menu-con ul li.child:hover a{ background:url(../img/bul.png) no-repeat 95% 50% #242424;  }
.sub-menu{ display:none;}
header .menu-con ul li.child:hover .sub-menu{ display:block; width:300px; background:#242424; position:absolute; z-index:9999; padding:10px 0;}
header .menu-con ul li.child:hover .sub-menu li{ display:block; width:100%;}
header .menu-con ul li.child:hover .sub-menu li a{background:url("../img/icon.png") no-repeat scroll 6px 50%; padding:0 25px; display:block; width:100%;}


.top-title{}
.top-title h2{font-family: 'open_sans_condensedbold'; margin:100px 0 0; padding:0; color:#fff; text-align:left; font-size:66px; line-height:60px;}
.top-title p{font-family: 'open_sansregular'; margin:20px 0 0; padding:0; color:#fff; text-align:left; font-size:16px; }

.slider-con{ text-align:center;}

.line{}
.line ul{ margin:0; padding:0; text-align:center; width:100%;}
.line ul li{ display:inline-block; background:#656565; height:5px; width:19.5%;}
.line ul li:first-child{ display:inline-block; background:#0072bb; height:5px; width:19.5%;}

.pro-box-con{ width:100%; clear:both; overflow:hidden; padding:15px 0 0}
.pro-box{ width:25%; float:left; padding:6px;}
.pro-box img{ width:100%; }

.pro-det{ background:#242424; padding:10px 0; overflow:hidden;}
.pro-det h1{font-family: 'open_sans_condensedbold'; margin:0px 0 0; padding:0 10px; color:#fff; text-align:left; font-size:18px; }
.pro-det a { background: #0072bb url("../img/icon.png") no-repeat scroll 6px 50%;color: #fff; display: inline-block; font-family: "open_sans_condensedbold"; font-size: 18px;margin:15px  0 5px;    padding: 5px 10px 5px 25px;	float:right;	text-decoration:none;}
.pro-det a:hover {background: #fff url("../img/icon.png") no-repeat scroll 6px 50%; color: #242424;}


.gray-section{ width:100%; overflow:hidden; clear:both; padding:55px 0; background:#242424;}
.gray-section h2{font-family: 'open_sans_condensedbold'; font-size:45px; text-transform:uppercase; margin:0; padding:0; text-align:center; color:#fff;}
.gray-section h3{ font-family: 'open_sansbold'; font-size:15px;   margin:15px 0 0; padding:0; text-align:center; color:#fff;}
.specialist {border-bottom: 1px solid #5d5d5d;margin: 0 0 50px;overflow: hidden;padding: 35px 0 50px;}
.specialist img{ float:left; margin:0 30px 0 0;}
.specialist p{ color:#fff;font-family: 'open_sansregular'; font-size:14px; margin:0 0 20px;}
.specialist a {background: #0072bb url("../img/icon.png") no-repeat scroll 6px 50%;color: #fff;display: inline-block;   font-family: "open_sans_condensedbold";font-size: 18px;margin: 5px 0 5px;    padding: 5px 10px 5px 25px;    text-decoration: none;}

.world-class{ width:100%; clear:both; overflow:hidden;}
.world-class ul{ margin:50px 0 30px; padding:0; width:100%; text-align:center;}
.world-class ul li{ display:inline-block; text-align:center; list-style:none; margin:0 30px;} 

.blue-section{ width:100%; overflow:hidden; clear:both; padding:35px 0 60px; background:#0072bb; text-align:center;}
.blue-section h2{font-family: 'open_sans_condensedbold'; font-size:46px; text-transform:uppercase; margin:35px 0 ; padding:0; text-align:center; color:#fff;}
.blue-section p{ font-family: 'open_sansbold'; font-size:15px;   margin:15px 0 0; padding:0; text-align:center; color:#fff;text-transform:uppercase;}
.blue-section p span{ display:block;font-family: 'open_sansregular'; font-size:12px;}



footer{ background:url(../img/Home/footerpattern.png) repeat top left; width:100%; clear:both; overflow:hidden; padding:55px 0 20px; }
.foot-lt ul{ margin:0; padding:0; float:left;}
.foot-lt ul li{ display:block; clear:both;}
.foot-lt ul li a{  color: #fff;display: block;font-family: "open_sans_condensedbold";font-size: 16px;padding: 0 20px;}
.foot-lt ul li .sub-menu{ margin:0; padding:0; display:block;}
.foot-lt ul li .sub-menu li a{ font-size:14px; padding:0 30px;}

.foot-lt ul.last-nav{ display:block; clear:both; overflow:hidden; width:100%; margin:35px 0 0;}
.foot-lt ul.last-nav li{ float:left; clear:none;  }
.foot-lt ul.last-nav li a{  border-left:1px solid #fff;}
.foot-lt ul.last-nav li:first-child a{ border:none;} 

.main-nav{ width:30%;}
.product-nav{ width:48%;}
.app-nav{ width:22%;}

ul.foot-social-link { margin:-5px 0  0 0; padding:0; float:left; }
ul.foot-social-link li{ display:block; float:left; list-style:none; margin: 0 0 0 5px;}
ul.foot-social-link li a img{ width:24px;}
ul.foot-social-link li a span{ font-family: 'open_sans_condensedbold'; font-size:16px; color:#fff; padding:5px 0; display:block; clear:both;}
ul.foot-social-link li:first-child {clear: both;display: block;float: none;text-align: left;} 

.foot-address{ float:right; text-align:right;}
.foot-address img{ width:165px; margin:0 0 30px;}
.foot-address p{ color:#fff;font-family: 'open_sans_condensedbold'; line-height:18px;}
.foot-address p span{ color:#0072bb;}

.footlogo ul{ margin:0px 0 0 ; padding:0; }
.footlogo ul li{ display:block; float:left; list-style:none; margin:0 20px 0 0;}
.foot-rt-copy p{  color: #fff;display: block;font-family: "open_sans_condensedbold";font-size: 14px;padding:45px 0 0;text-align:right;}
.desktop-hide , .slicknav_menu{ display:none;}

.sub-pageheader{ min-height:405px;}
.title-area {color: #fff; display: block; font-family: "open_sans_condensedbold"; font-size: 56px; padding: 75px 20px; text-align: center;}

.page-lt{ float:left; width:65%; min-height:555px;}
.page-rt{ float:right; width:30%; min-height:555px;}

.page-lt img{ width:100%; margin:0 0 20px;}
.page-lt h4{ color:#fff;font-family: 'open_sansregular'; font-size:24px; line-height:32px;}
.page-lt p{ font-size:16px; color:#fff; margin:0; padding:10px 0;}

.page-rt .pro-box{ width:100%;float: left; padding: 0 0 20px;}
.about-page{ background:#0e0e0e;}
.page-rt .pro-box-con{ padding:0;}
.productbox .pro-box{ width:50%;float: left; padding:10px;}
.productbox .pro-box .pro-det h1{ padding: 0 15px;}
.productbox .pro-box .pro-det p{ color:#fff; padding:15px;}

.about-page .world-class {border-top: 1px solid #5d5d5d; margin: 85px 0 0; padding: 55px 0;}
.about-page a.dl {background: #0072bb url("../img/icon.png") no-repeat scroll 6px 50%; color: #fff; display: inline-block;font-family: "open_sans_condensedbold"; font-size: 18px; margin: 5px 0;    padding: 5px 10px 5px 25px; text-decoration: none;}

.gallerycon ul{ margin:0 0 30px; padding:0; width:100%;}
.gallerycon ul li {display: inline-block; list-style: outside none none; text-align: center; width: 24.5%;}
.gallerycon ul li img{ width:100%; margin:0;  }
.Retainerdetail, .V-Clamp, .retainers, .Configurations{ padding:20px 0;}



.cbp-fwslider {
	position: relative;
	margin: 0 0 ;
	overflow: hidden;
	padding:  0 0;
	 min-height:1000px;
}

.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 100px;
	background: #47a3da;
	color: #fff;
	font-size: 50px;
	text-align: center;
	margin-top: -50px;
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
	display:none;
}

.cbp-fwslider nav span:hover {
	background: #378fc3;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}

.cbp-fwdots {
    left:0;
    position: absolute;
    text-align: center;
    top: 650px;
    white-space: nowrap;
    width: 100%;
    z-index: 2147483647;
}
.cbp-fwdots span {
    background: #ddd none repeat scroll 0 0;
    cursor: pointer;
    display: inline-block;
    height: 6px;
    margin: 4px;
    width: 220px;
}

.cbp-fwdots span:hover {
	background: #999;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #47a3da;
  
}

#cbp-fwslider nav{ display:none;}